ruby-rack 1.6.4-6 source package in Ubuntu

Changelog

ruby-rack (1.6.4-6) unstable; urgency=medium

  * CVE-2018-16471: Prevent a possible XSS vulnerability where a malicious
    request could impact the HTTP/HTTPS scheme returned to the underlying
    application. (Closes: #913005)
  * Drop trailing whitespace in debian/changelog.
  * debian/control:
    - Add myself to Uploaders.
    - wrap-and-sort -sa.
  * Use HTTPS URI in debian/copyright.

 -- Chris Lamb <email address hidden>  Wed, 21 Nov 2018 10:44:19 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2018-11-21
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-11-25 universe ruby

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-rack_1.6.4-6.dsc 2.2 KiB 0f515bbff85074c959b2c7988672822db7c5e310c85ab142d4c6005838da93ab
ruby-rack_1.6.4.orig.tar.gz 226.8 KiB ceee5dd5aa0b0e2f765085e7dc378dab993bb80632974ad753e606547c6babd0
ruby-rack_1.6.4-6.debian.tar.xz 8.3 KiB 3b9f28019295f14d91fc0cbc555e14ea3cc6eff92832093c53e1d4d335e445ad

Available diffs

No changes file available.

Binary packages built by this source

ruby-rack: modular Ruby webserver interface

 Rack provides a minimal, modular and adaptable interface for developing
 web applications in Ruby. By wrapping HTTP requests and responses in
 the simplest way possible, it unifies and distills the API for web
 servers, web frameworks, and software in between (the so-called
 middleware) into a single method call.
 .
 Also see http://rack.github.io/.